<!DOCTYPE html>
<html lang="en">
<head>
    <link href="surface.css" rel="stylesheet" type="text/css" />
    <meta charset="UTF-8">
    <link href="../img/favicon.png" rel="icon">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Surface | Solar Solutions</title>
</head>

<body style=background:#30849e;>
    <div class="d">
        <img src="../img/Ellipse 13.svg" class="Ellipse-13">
        <img src="../img/Polygon 6.svg" class="Polygon-6">
        <p class="Text-Style-20">
        What are the dimensions of your roof?
        </p>
        <div class="block2">
            <span class="Surface Text-Style-21">Length:</span>
            <form class="inputtext">
                <label for="surface"></label>
                <input type="text" id="surface" name="surface">
            </form>
            <span class="Text-Style-21">m</span>
            <br><br>
            <span class="Surface Text-Style-21">&nbsp;&nbsp;Width:</span>
            <form class="inputtext">
                <label for="surface"></label>
                <input type="text" id="surface" name="surface">
            </form>
            <span class="Text-Style-21">m</span>
        </div>
        <div class="block">
            <a href="GetToKnow.html" class="left"></a>
            <a href="Surface.html" class="middle"></a>
            <a href="consumption.html" class="right"></a>
        </div>
        <a href="consumption.html" class="lnext">NEXT</a>

    </div>

</body>
</html>